
QGIS Application - Bug report #1389

The config file (/grass/config/default.qgc) not found

2008-11-10 02:48 AM - arkygeek -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11449

Description

When not building to default location, this warning occurs.  (I was trying to build to ~/apps) When I use ccmake and leave the option

blank, everything starts to work again.

History

#1 - 2008-11-11 01:09 AM - Maciej Sieczka -

Replying to arkygeek:

When not building to default location, this warning occurs.

What warning?

#2 - 2009-01-14 09:43 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I think this is a local problem on your machine.

#3 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted

#4 - 2011-10-26 12:56 AM - Anna Kratochvilova

I have recently downloaded qgis from git and compiled and I can confirm this behaviour on my computer too. When I try to open GRASS Tools, following

warning appears:

The config file (/home/anna/dev/qgis/Quantum-GIS/grass/config/default.qgc) not found.

There is no Quantum-GIS/grass directory. What should I do with it?

Thanks
